RubyGems Navigation menu

ldap_fluff 0.1.3

Simple library for binding & group querying on top of various ldap implementations

Gemfile
          gem 'ldap_fluff', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install ldap_fluff -v 0.1.3
  
  
  
  
  
  
  

Total downloads 74,427

For this version 8,781

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.3 - November 10, 2014 (14 KB)
  2. 0.3.2 - October 15, 2014 (14 KB)
  3. 0.3.1 - August 27, 2014 (12.5 KB)
  4. 0.3.0 - July 29, 2014 (12 KB)
  5. 0.2.5 - May 29, 2014 (10.5 KB)
Show all versions (14 total)

Runtime Dependencies:

Development Dependencies: